body {
	margin:0;
	padding:0;
	font-family:verdana, arial, sans-serif;
	font-size:80%;
	color:#333;
	text-align:center;
	background-color:#dddddd;
}

p {
	margin:0.2em 0 1.2em 0;
	padding:0.3em;
	text-align: left;
}

h1 {
padding:0; margin:0;font-size:250%; font-weight:normal; font-style:italic; 
color:#8CD749; font-family:"Trebuchet MS", verdana, arial, sans-serif;}

h2 {
background-color:#DDDDDD; color:#3B4471; font-size:100%; font-weight:normal; margin:0; padding:0; 
font-style:bold; font-family:"Trebuchet MS", verdana, arial, sans-serif;}

h3 {
background-color:#DDDDDD; color:#3B4471; font-size:24px; font-weight:normal; margin:0; padding:0; 
font-style:bold; font-family:"Trebuchet MS", verdana, arial, sans-serif;}

h4 {
color:#3B4471; font-size:24px; font-weight:normal; margin:0; padding:0; 
font-style:bold; font-family:"Trebuchet MS", verdana, arial, sans-serif;}

h22 {
color:#3B4471; font-size:100%; font-weight:normal; margin:0; padding:0; 
font-style:bold; font-family:"Trebuchet MS", verdana, arial, sans-serif;}

h44 {
color:#ff0000; font-size:16px; font-weight:normal; margin:0; padding:0; 
font-style:bold; font-family:"Trebuchet MS", verdana, arial, sans-serif;}


div {
margin:0; padding:0; display:block;}

a:link, a:visited {
	color:#660066;
	text-decoration:underline;
}
a:hover {
color:#3B4471; text-decoration:none;}
a:active {
color:#8CD749; text-decoration:underline;}



.container {
	background-color: #FFFFFF;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 800px;
}

.titleblock {
padding:15em; margin:0; text-align:left;
background-image:url(../pics/banner.jpg); background-repeat:no-repeat; background-position:center;}

.titleblock p {
text-indent:4em; color:#3B4471;}



ul.navbar {
list-style-type:none; float:left; display:block; width:100%; line-height:1.5em; 
clear:both; margin:0; padding:0; background-color:#999999;}

ul.navbar li {
display:inline;}

a.nav:link, a.nav:visited {
display:block; float:left; width:16%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#999999; color:#FFFFFF;}

a.nav:hover {
display:block; float:left; width:16%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#8CD749; color:#FFFFFF;}

a.nav:active {
display:block; float:left; width:16%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#999999; color:#FFFFFF;}



.rightcontainer {
	float:right;
	clear:both;
	padding:0;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.minibox {
	
	text-align:center;
}


.rightbox {
	margin:0.5em;
	padding:0.3em;
	border:1px solid #999999;
	text-align:center;
}

.rightbox2 {
margin:0.5em; padding:0.3em; border:1px solid #999999; text-align:center; background-color:#FFCCCC}

.rightcontainer h2 {
text-align:center; padding:0 0 0 0em;}

.leftcontainer {
float:left; clear:both; width:13em; margin:1em 0 0 0; padding:0;}

.leftbox {
margin:0.5em; padding:0.3em; border:1px solid #999999; text-align:center;}

.leftcontainer h2 {
text-align:left; padding:0 0 0 1.5em;}

.content2 {
	clear:left;
	text-align:left;
	margin-top: 1.2em;
	margin-right: 13.5em;
	margin-bottom: 0;
	margin-left: 13.5em;
	padding-top: 1em;
	padding-right: 1ex;
	padding-bottom: 1em;
	padding-left: 1.5ex;
}

.content {
	clear: left;
	text-align: left;
	margin-top: 1.2em;
	margin-right: 0em;
	margin-bottom: 0;
	margin-left: 0em;
	padding-top: 1em;
	padding-right: 1ex;
	padding-bottom: 1em;
	padding-left: 1.5ex;
}

.content h2 {
	text-indent: 2em;
}

.content h22 {
	text-indent: 2em;
	text-align: center;
}

.centercontainer {
float:center; clear:both; width:100%; margin:1em 0 0 0; padding:0;}

.centerbox {
margin:0.5em; padding:0.3em; border:1px solid #999999; text-align:center;}

.centercontainer h2 {
text-align:center; padding:0 0 0 0em;}



.footer {
color:#999999; font-size:75%; margin:2.5em 0.2em 0.5em 0.5em; padding:0.8em; 
border-top:1px solid #999999; text-align:left; clear:both;}

.footer .right {
float:right; clear:right; text-align:right;}

.footer p {margin:0;}

table {margin-left:auto;margin-right:auto}
image {margin-left:auto;margin-right:auto}
